Ultrasn0w Jailbreak Support für iOS 5.1.1

ultrasn0w_jailbreak

Mit der Veröffentlichung von Ultrasn0w 1.2.7 wird der Jailbreak unter iOS 5.1.1 möglich. Hierbei werden folgende Geräte unterstützt: iPhone 4S, iPhone 4, iPhone 3GS, iPad 3, iPad 2, iPad 1, iPod touch 4G, iPod touch 3G, Apple Tv 2G

Keine original Firmware mit Ultrasn0w nutzbar.

Ultrasn0w unterstützt keine neuen Basebands, deshalb darf auf garkeinen Fall die original Firmware auf das iPhone gespielt werden.
Sollte doch eine originale Firmware genutzt werden, so ist der Unlock leider Schnee von gestern.

Folgende Basebands werden unterstützt: iPhone 4 01.59.00 & iPhone 3GS 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00

Jesper

Veröffentlicht am 2. Juli 2012 von Jesper in Jailbreak
Themen: , ,

Bloggeramt.deBlog Top Liste - by TopBlogs.deBlogverzeichnis - Blog Verzeichnis bloggerei.de